/* DROPDOWN MENU */
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul ul {
  display: none;
}

.catalogue__menu-items {
  display: flex;
  justify-content: space-between;
  width: 20%;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 18px;
}

.catalogue__menu-vector {
  position: relative;
  right: 10px;
}

.dropdown-item a {
  text-decoration: none;
  padding: 11px 16px;
}

.dropdown li {
  width: 205px;
}

.menu-item--text-color a {
  color: var(--text-color-white);
}

.dropdown a {
  color: var(--text-color-black);
}

/* DROPDOWN, LEVEL 1 */
ul li:hover ul {
  display: block;
  position: absolute;
  background-color: #e6dfdb;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}

ul li:hover ul li {
  float: none;
  padding: 11px 0;
}

ul li:hover ul li:hover {
  background-color: rgba(153, 153, 153, 0.46);
  position: relative;
}

ul li:hover ul li a {
  background-color: transparent;
}

/* DROPDOWN, LEVEL 2 */

ul li:hover ul li ul {
  display: none;
}

ul li:hover ul li:hover ul {
  display: block;
  position: absolute;
  left: 205px;
  top: 0;
}

.dropdown__level1 {
  height: 50px;
  vertical-align: center;
}

.dropdown__level1 a {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* CATALOGUE GRID */

.catalogue {
  color: var(--text-color-white);
}

.catalogue__title {
  margin-top: 51px;
  margin-bottom: 51px;
  padding-left: 16px;
  font-size: 22px;
  font-weight: 400;
}

.catalogue__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 51px;
  row-gap: 40px;
  margin-top: 78px;
  padding-bottom: 150px;
  color: var(--text-color-white);
}

.catalogue__grid-item {
  font-size: 18px;
  transition: 0.2s;
}

.catalogue__grid-item:hover {
  transform: scale(0.975, 0.975);
}

.catalogue__grid-item__title {
  padding-top: 15px;
  padding-bottom: 21px;
}

.pagination-wrapper {
  display: flex;
  justify-content: center;
  padding-bottom: 62px;
}

.pagination__page-link {
  padding-right: 15px;
}

.pagination__page-link:last-child {
  padding-right: 0;
}

.pagination-wrapper a {
  text-decoration: none;
  font-size: 14px;
  color: var(--text-color-white);
}

/* Responsive */

@media screen and (max-width: 1200px) {
  .catalogue__grid {
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
  }
}

@media screen and (max-width: 800px) {
  .catalogue__grid {
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
  }
}
